$(document).ready(function(){
	//目录收缩特效
	$("#menu dl dt").click(function(){
		if($(this).parent().find("dd").get(0).style.display=="none")
			$(this).parent().find("dd").show();
		else
			$(this).parent().find("dd").hide();
	});
	$(".del").click(function(){
		return ConfirmDel();
	});
	$("#CheckAll").click(function(){
		if($(this).attr("checked")==true) $("input[type=checkbox]").attr("checked",true);	
		else $("input[type=checkbox]").attr("checked",false);
	});
});
function ConfirmDel(){
	if(confirm("确定要删除选中的新闻吗？一旦删除将不能恢复！"))
		return true;
	else
		return false;	 
}